// creator  : weidu.exe (version 23100)
// argument : _HICK.DLG
// game		 : .
// source	 : ./override/_HICK.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_HICK~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #76329 /* ~Hey there!  Who told ya that ya could come in here!  This place is only for members of the Amnish soldiery.  Little snot-noses like you, you're not welcome here.  Come on, get outta here 'fore I have to kick your butts.~ */
  IF ~~ THEN REPLY #76330 /* ~Hey, I'm sorry.  We didn't know that this was the barracks.  We'll get out right now, okay?~ */ GOTO 1
  IF ~~ THEN REPLY #76331 /* ~Who the hell do you think you are trying to push us around!  I don't think you know who you're dealing with.  Shut up and get lost before we have to hurt you.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #76332 /* ~Good, run off with yer tails between your legs.  Now, if you'll excuse me, I have important business.  Get outta my way!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #76333 /* ~Ahhh... sorry 'bout yelling at ya.  I didn't mean nothing from it.  I'll just be going now, 'kay?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
